import IBIZAPPEDITOR_zh_CN_Base from './ibizappeditor_zh_CN_base';

function getLocaleResource(){
    const IBIZAPPEDITOR_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZAPPEDITOR_zh_CN_Base(), IBIZAPPEDITOR_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;